.kv_pic {
    position: relative;
}
.top_common {
    position: absolute;
    width: 40%;
    top: 30%;
    left: 10%;
    z-index: 99;
    font-family: 'Varela Round';
    font-family: Varela Round, 'Kosugi Maru', "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
    text-shadow: white 0px -2px, white 1px -1px, white 2px 0px, white 1px 1px, white 0px 2px, white -1px 1px, white -2px 0px, white -1px -1px, rgba(0, 0, 0, 0.2) 0px 5px 5px;
}
.top_title {
    font-size: 2.8rem;
    color: rgb(38, 79, 159);
}
.top_date_address {
    font-size: 2rem;
    color: #04aab9;
}
i.top_btn_icon {
    font-size: 4rem;
    color: #FFF;
    padding: 8px 10px 0 0;
}
.fastlink_sec .container {
    max-width: 100rem;
}
.col_li {
    flex: 0 0 50%;
}
.seminar_caption_body {
    padding: 3rem 0;
    background: linear-gradient(169deg, rgb(164, 214, 250) 26%, rgba(0, 0, 0, 0.05) 100%);
}
@media only screen and (max-width: 768px) {
    .top_common {
        width: 70%;
        top: 15%;
        left: 5%;
    }
    .top_title {
        font-size: 1.3rem;
    }
    .top_date_address {
        font-size: 1rem;
    }
    .col_li {
        flex: 0 0 80%;
    }
}

/*
 *
 */
 .accommodationIcon i {
    padding-right: 8px;
 }
.accommodationItem {
    position: relative;
    border-bottom: 1px solid #ddd;
    padding-left: 250px;
    padding-bottom: 30px;
}
.accommodationImg {
    margin: 0;
    position: absolute;
    left: 0;
    width: 220px;
    text-align: center;
}
.accommodationImg img {
    width: 100%;
}
.accommodationName {
    margin: 0 0 10px;
    color: #000;
    font-size: 1.5rem;
    line-height: 1.4;
}
.accommodationIcon {
    line-height: 24px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    /*padding-left: 30px;*/
    margin-top: 5px;
}
@media screen and (max-width: 440px) {
    .accommodationItem {
        padding-left: 0;
    }
    .accommodationImg {
        position: static;
        width: 180px;
        margin: 0 auto 20px;
    }
    .accommodationInfo {
        position: relative;
        background-color: #f5f5f5;
        padding: 30px 15px 15px;
        border-radius: 5px;
    }
}

/*
 * 議程及摘要 表格
 */
.download_link {
    display: inline-flex;
    align-items: center; /* 垂直置中 */
    gap: 6px;            /* icon 與文字間距 */
    height: 50px;
    font-size: 1.2rem;
    margin-bottom: 10px;
    color: #333;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 0 16px;
    border-radius: 4px;
    transition: background-color 0.3s, color 0.3s;
}
.dtl_download_link {
    display: inline-flex;
    align-items: center; /* 垂直置中 */
    gap: 6px;            /* icon 與文字間距 */
    height: 40px;
    font-size: .9rem;
    margin-bottom: 10px;
    color: #333;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 0 16px;
    border-radius: 4px;
    transition: background-color 0.3s, color 0.3s;
}
.table__list {
    margin: 0 auto;
    border-collapse: collapse;
}
.table__list thead th {
    font-size: .875rem;
    line-height: 1.2;
    color: #777;
    border-bottom: 2px solid rgba(0, 0, 0, .2);
    padding: 5px 8px;
    text-align: left;
}
.table__list tbody th {
    font-size: .875rem;
    line-height: 1.3;
    border-bottom: 1px solid #c6daeb;
    background-color: #e2f3ff;
    padding: 10px 8px;
}
.table__list tbody td {
    border-left: 1px solid rgba(0, 0, 0, .05);
    position: relative;
    color: #111;
    line-height: 1.3;
    word-break: break-all;
    padding: 10px 8px;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    unicode-bidi: isolate;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border-color: inherit;
}
.agendaContent thead th {
    text-align: center;
    padding: 5px 15px;
    white-space: nowrap;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    unicode-bidi: isolate;
    border-color: inherit;
}
.agendaContent tbody th {
    font-size: .875rem;
    padding: 15px;
    vertical-align: top;
}
.agendaContent tbody td {
    line-height: 1.2;
    padding: 15px;
}
.agendaAuthor {
    font-size: .875rem;
}
@media screen and (max-width: 480px) {
    .download_link {
        width: calc(100% - 20px);
        margin: 10px;
    }
    .agendaContent thead {
        display: none;
    }
    .agendaContent tbody tr {
        display: block;
        padding: 0 10px 15px;
        border-top: 1px solid #ddd;
    }
    .agendaContent tbody th {
        margin-bottom: 10px;
    }
    .agendaContent tbody th, .agendaContent tbody td {
        display: block;
        width: 100%;
        padding: 5px 0;
        position: relative;
        text-align: left;
        border: none;
    }
}
